.projects-header {
    display: flex;
}

.back-button {
    border: var(--border-2px);
    border-radius: 16%;
    margin-left: auto;
    margin-right: 1rem;
    width: fit-content;
    font-size: 2rem;
}

.projects-content {
    padding: 1rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 2rem;
}

.project-div {
    height: 70vh;
    margin-bottom: 10rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}
